@charset "utf-8";
/* CSS Document */

body{ width:100%; background:url(images/bg.gif) center repeat;font:11px Verdana, Arial, Helvetica, sans-serif; margin:0; color:#333333;
-webkit-text-size-adjust:none;}
p,input,form,select{margin:0;}
a img{ border:none;}
#mainContainer{ width:820px; background-color:#FFFFFF; clear:both; margin:0 auto;}
#header{ height:85px; background: #E5F2FA url(images/bg_header.gif) right no-repeat; border-bottom:8px solid #8F8A90; position:relative; margin-bottom:10px;}
#headerSearch{
	position:absolute;
	top:20px;
	right:3px;
	width:470px;
}
#headerLink{
	position: absolute;
	right: 0;
	bottom: 2px;
	width: 520px;
}
#rightContents{
	width:596px;
	float:right;
	overflow: hidden;
}
#rightContents .batteryDetails{ border:1px solid #e7e7e7;}
#rightContents h1{ font-size:11px; margin:0; line-height:22px; padding:0 10px; width:350px; border:1px solid #e7e7e7; border-bottom:none;color:#e28000;font-family: Arial,Helvetica,sans-serif;}
#rightContents h2{ margin:4px; padding:0 6px; background-color: #e5f2fa;color: #007bc1; font-size:11px; line-height:22px;}

#rightContents .batterySpec{
	display: block;
	width: 330px;
	float: left;
	margin: 0;
	padding-left: 10px;
	color: #333333;
	height: 390px;
}
.batterySpec li{
	display:block;
	overflow:hidden;
	width:150px;
	float:left;
	margin:0;
	line-height:20px;
	list-style:none;
	height:20px;
}
#rightContents .batterySpec div{ display:inline!important;}

li.lis1{background-color:#F5FAFC;}

li.lis2{
	width: 340px;
	clear: both;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	height: auto;
	padding: 0;
	margin: 0 0 0 -2px;
	;
}
.lis3{ font-size:12px; font-weight:bold;}
.lis4{ text-decoration:line-through; color:#FF0000;font-size:12px; font-weight:bold;}
.lis5{font-size:12px; font-weight:bold;color:#e28000}
.lis6{ height:68px;line-height:68px; }
.lis8{color:#FF0000; line-height:28px;}
.lis7{ height:68px; line-height:68px;}
#rightContents .batteryPic{ display:block; float:right; width:210px; margin:0; padding:0; border:1px solid #e7e7e7; margin-right:4px; text-align:center;}
 #rightContents .batteryPrice{ width:350px; float:left}
#rightContents h3{color: #e28000;font-family: Arial,Helvetica,sans-serif; margin:10px 0 0 0; padding:0; font-size:11px; border:1px solid #e7e7e7; border-bottom:none; line-height:22px; text-indent:10px; width:200px; display:block; clear:both;}


#rightContents .laptopModel,#rightContents .batteryCode,#rightContents .batteryKnowladge{ border:1px solid #e7e7e7; margin:0; padding:0 0 20px 0; position:relative;}
#rightContents .batteryAbout{ border:1px solid #e7e7e7; margin:0; padding:0 0 0px 0;}
.batteryKnowladge{ margin-bottom:20px;}
.laptopModel ul,.batteryCode ul{ margin:0; padding:0 10px;}
.laptopModel li,.batteryCode li{ display:block; width:129px; float:left; padding:10px 0; list-style:none; margin-right:5px;}
.laptopModel a,.batteryCode a,.batteryKnowladge a{text-decoration: none;color: #007bc1;}
.laptopModel a:hover,.batteryCode a:hover,.batteryKnowladge a:hover{text-decoration: underline;color: #007bc1;}
.batteryKnowladge { padding:0 2px 0 0;}
.batteryKnowladge li{ line-height:22px;}
.batteryPic li{ border-top:1px solid #e7e7e7; list-style:none; line-height:18px;}
.batteryPic a{ text-decoration:none;color: #007bc1;}
.batteryPic a:hover{ text-decoration:underline;}
.batteryAbout p{ line-height:20px; margin:5px 10px;color: #585858;}
.codeTable,.laptopTable{ width:100%; line-height:20px; margin:5px 5px;}
.moreLaptopModels{ position:absolute; right:-1px; top:-23px; border:1px solid #e7e7e7; line-height:22px; height:22px; border-bottom:none;}
.moreLaptopModels input{ border:none; background-color:#FFFFFF; text-decoration:underline; color: #e28000;font-family: Arial,Helvetica,sans-serif; font-weight:bold; cursor:pointer;}
p.backTop{ border:1px solid #e7e7e7; width:150px; border-bottom:none; position:absolute; right:0; bottom:0; line-height:20px; text-align:center; }

p.h3{ color: #e28000;font-family: Arial,Helvetica,sans-serif; margin:0 0 0 0; padding:0; font-size:11px; border:1px solid #e7e7e7; border-bottom:none; line-height:22px; text-indent:10px; width:200px; display:block; clear:both; font-weight:bold;}
#indexBrands{ border:1px solid #e7e7e7; margin:0; padding:0 0 0 0; position:relative; border-bottom:2px solid #007BC1;}
.table{background-color:#FBFCFD; margin:0 auto;}
.table td{ border:1px solid #CEE5F3;  background-color:#ffffff; height:58px;}

#indexBrands a{color:#007bc1;text-decoration: none; line-height:22px;}
#indexBrands p{ font-weight:bold; text-transform:capitalize; margin:0; padding:0;text-align:center;}
/*

#rightContents
#rightContents

*/
#rightContents .others p{ border:1px solid #e7e7e7; padding:0 5px;}


#leftContents{
	width:220px;
	float:left;
	overflow: hidden;
}
#leftContents .p1{}
#leftContents .pTitle{ border:1px solid #e7e7e7; color:#e28000; font-weight:bold; width:150px; line-height:22px; text-indent:5px; margin:0; padding:0; border-bottom:none;}
#leftContents .batteryBrand{ display:block; margin:0 0 15px 0; padding:2px 0; background-color:#FBFCFD; border:1px solid #e7e7e7; width:210px;}
#leftContents .batteryBrand:hover{ background-color:#ffffff}
.batteryBrand li{ list-style:none;  line-height:22px; height:22px;}
.batteryBrand li a{ display:block;color:#007bc1;background:url(images/li.gif) no-repeat; background-position:10px 9px; text-indent:20px; margin:0 2px 0 2px; text-decoration:none;}
.batteryBrand li a:hover{background-color:#FBFCFD;}

#leftContents .hotbattery{display:block; padding:0; margin:0; width:212px; border:1px solid #e7e7e7;background-color:#FBFCFD;}
.hotbattery td{ color:#007bc1;}

.hotbattery img{ border:1px solid #e7e7e7; margin:5px 0;}
.hotbattery a{color:#007bc1;}


#footer{ width:820px; clear:both; border-top:4px solid #8F8A90; margin:5px 0; text-align:center;}
#footer p{ margin:5px 0;}
.aboutus{ font-size:30px; font-weight:bold; line-height:50px; color:#000000; text-align:center; margin-top:10px; text-transform:uppercase;}


#sbb{ background:#3300FF url(images/search.gif) center no-repeat; width:59px; height:22px; border:none; cursor:pointer;}
#selectBrand{ width:180px; height:22px; line-height:22px;}
#headerLink a{ margin:0px 2px; text-decoration:none; color:#007bc1; padding:2px; font-weight:bold; line-height:25px;}
#headerLink a:hover{ }
#footer a {color: #e28000;text-decoration: none; line-height:35px;}
#footer a:hover{color: #007bc1;text-decoration: underline;}

.pagin{padding:2px 0;margin:0 0 10px 0;font-family:"Verdana",sans-serif;font-size:7pt;font-weight:bold;width:500px;margin-top:15px;clear: right}

.pagin *{padding:2px 6px;margin:0}

.pagin a{border:solid 1px #666666;background-color:#EFEFEF;color:#666666;text-decoration:none}

.pagin a:visited{border:solid 1px #666666;background-color:#EFEFEF;color:#60606F;text-decoration:none}

.pagin a:hover,.pagin a:active{border:solid 1px #CC0000;background-color:white;color:#CC0000;text-decoration:none}

.pagin span{cursor:default;border:solid 1px #808080;background-color:#F0F0F0;color:#B0B0B0}
.pagin span.current{border:solid 1px #666666;background-color:#666666;color:white}
